---
layout: mockup
title: "Open With Dialog"
theme: Adwaita/Adwaita.css
permalink: open-with-dialog-empty
wallpaper: adwaita
---

<!-- Open With Dialog -->
<div class="gtkdialog-window action-dialog">
	<div class="titlebar" title="Open With&hellip;">
		<a class="button text-button float-left">Cancel</a>
		<a class="button text-button float-right insensitive">Open</a>
	</div>
	<div class="gtkdialog-content">
		<div class="row text-center">
			{%- include components/empty-state.html
				id = "openWithNoApps"
				icon="apps/org.gnome.Software"
				title = "Unable to Open" 
				message= "No apps installed that are able to open 'file.extension'. You can find more applications in Software." 
			-%}
			<br><br>
			<a class="button image-text-button suggested-action">{%- include symbolic/apps/org.gnome.Software-symbolic.svg -%}Find More in Software</a>
			<br><br>
		</div>
	</div>
</div>
<script type="text/javascript">
$(document).ready(function() { $('.viewMoreApplications').hide(); });
</script>